# Interface UnsignedTransaction<N, C>

#### Type Parameters

- #### N extends Network = Network

- #### C extends Chain = Chain

#### Hierarchy

- UnsignedTransaction

#### Implemented by

- CosmwasmUnsignedTransaction
- EvmUnsignedTransaction
- SolanaUnsignedTransaction

- Defined in definitions/src/unsignedTransaction.ts:3

#####
Index

### Properties

chain
description
network
parallelizable
transaction

## Properties

### `Readonly` chain

chain: C

- Defined in definitions/src/unsignedTransaction.ts:6

### `Readonly` description

description: string

- Defined in definitions/src/unsignedTransaction.ts:7

### `Readonly` network

network: N

- Defined in definitions/src/unsignedTransaction.ts:5

### `Readonly` parallelizable

parallelizable: boolean

- Defined in definitions/src/unsignedTransaction.ts:11

### `Readonly` transaction

transaction: any

- Defined in definitions/src/unsignedTransaction.ts:4

Generated using TypeDoc